
	.userformsgroup {
	    border: none;
	    border-radius: 0;
	    padding: 0;
	    margin-top: 0;
	    margin-bottom: 0;
	}

	.userformsgroup > .middleColumn > .field {
	    width: 44%;
	    float: left;
	    margin-right: 2%;
	}

	@media (max-width: 600px){
		.container-embedded .typography label {
			font-size:12px;
		}
	}